These are chat archives for rails-sqlserver/activerecord-sqlserver-adapter

11th
Jul 2016
Ryan Condron
@rebelweb
Jul 11 2016 15:07
Will the Rails 5.0 Adapter still support SQL Server 2012?
Ken Collins
@metaskills
Jul 11 2016 16:22
@rebelweb Yes.
I do not suspect there will be any reason to drop 2012 for some time. Cant think of any compellign reason like FETCH/OFFSET posed.
Ryan Condron
@rebelweb
Jul 11 2016 21:46
Nope just ensuring my company didn't need to drop SQL Server 2012 support as well as 2008. We finally just nixed 2008 support. So I can move to Rails 5. Thank You Ken and others for your work on the SQL Server support.
Ken Collins
@metaskills
Jul 11 2016 22:58
@rebelweb Glad that was helpful. Rails 5 support will be at least 4 weeks. I made a new change to the project's README with notes on that. HTH.